# Function default

- default(state?, action): {
  bandwidth: {
  maxValue: any;
  remained: any;
  };
  }

- #### Parameters

  - state: {
    bandwidth: {
    maxValue: number;
    remained: number;
    };
    } = initialState

    - ##### bandwidth: {
      maxValue: number;
      remained: number;
      }

      - ##### maxValue: number

      - ##### remained: number

  - action: any

  #### Returns {
  bandwidth: {
  maxValue: any;
  remained: any;
  };
  }

  - ##### bandwidth: {
    maxValue: any;
    remained: any;
    }

    - ##### maxValue: any

    - ##### remained: any

  - Defined in work/deeplinks/deeplinks/imports/cyber/redux/reducers/bandwidth.ts:8